impressedlogo

Metrix

Systemanforderungen

Impressed - Systemanforderungen: efi Metrix

macOS

  • Metrix erfordert ein 64-Bit-System, ab Version 10.9.x bis macOS 11

Windows

  • Windows 8.x oder 10 (64-bit)
  • Windows Server 2019, 2016 oder 2012R2 (64bit)

In diese PDF Datei finden Sie auch die Spezifikation für die Verwendung eines SQL Server

Metrix 2021.2.0.469 Release Notes.pdf

Hinweise Metrix benötigt Java 11. Metrix installiert und verwendet diese Version intern, unabhängig von der Java-Version, die auf dem Computer installiert ist.

eFlow Lizenz Manager

  • Metrix 21.2 benötigt eFlow LIM ab Version 8.1.81051.20 oder höher.


  • Eine Statische IP Adresse für den Computer wird benötigt für die Lizenzverteilung.